/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
#Get_Quote {
  position: fixed !important;
  bottom: 50px;
  right: 10px;
  z-index: 9999;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
  border-radius: 50px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

#Get_Quote.show-btn {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
}

#Get_Quote:hover {
  transform: scale(1.05);
}
ul#menu-mainmenu li a {
    text-shadow: 0px 0px 6px BLACK;
}
.sticky-header ul#menu-mainmenu li a {
    text-shadow: unset;
}

.service-row a.porto-sicon-read.xx {
    margin: 20px 24px 0;
}
.service-row .porto-sicon-description {
    _height: 48px;
}
.fixed-header header .header-main {
    background-color: transparent !important;
}
#header.sticky-header .header-main, .fixed-header #header.sticky-header .header-main {
    background-color: rgba(255, 255, 255, 1) !important;
}
.service-side.vc_column_container.col-md-3 {
    background: #669131;
    padding: 0;
}

.service-side ul li a {
    color: #fff !important;
}

.service-side ul {
    margin-top: 0 !important;
}

.service-side ul li {
    padding: 20px 30px !important;
}
.service-side ul li.current-menu-item {
    background: #144e1a !important;
}

.service-side ul li:before {
    color: #fff !important;
}
.service-side h2.widgettitle {
    padding: 20px 30px !important;
    color: #fff !important;
    background: #000 !important;
    margin-bottom: 0 !important;
}
#header, .sticky-header .header-main.sticky {
    border-top: 0px solid #ededed;
}
#footer ul.menu li a, #footer p {
    color: #969696 !important;
    font-size: 15px !important;
}

#footer ul.menu li,#footer ul.menu {
    border: 0 !important;
}

#footer ul.menu li::before {
    color: #d3b668 !important;
}
.wpcf7-response-output {
    _color: #fff !important;
}

#footer a h3 {
    font-size: 22px !important;
    font-weight: 700;
}

#footer .porto-just-icon-wrapper.porto-icon.none {
    font-size: 24px !important;
}
.porto-process.process-horizontal .process-step:before {
   background-color: #d7ba6a;
}
ul.sub-menu li a {
    color: #d7ba6a !important;
}
#header a.nolink {
    color: #d3b668 !important;
    font-size: 18px;
    font-weight: 700 !important;
    letter-spacing: 0px !important;
}
blockquote.p-b-sm p {
    font-size: 14px;
    line-height: 1.4;
}
.ult-content-box .porto-sicon-header h3 {
    color: #0a0a0a !important;
    font-size: 15px;
    line-height: 1.5;
}
.why-choose h3.porto-sicon-title {
    font-size: 18px !important;
}
.porto-testimonial .col-8.col-md-4.col-lg-5 {
    display: none;
}

.porto-testimonial .col-12.col-md-12.col-lg-7 {
    width: 100%;
    padding: 30px 40px !important;
}
.container-fluid {
	_padding-left: 0 !important;
	padding-right: 0 !important;
}



@media only screen and (max-width: 600px) {
.process-step.sec-step .process-step-circle:after {
    height: 400px !important;
}
	#mob-off {
    display: none !important;
}
    html #topcontrol {
        display: inline-block !important;
    }

#header .mobile-toggle {
    background: #d3b668 !important;
}
	div#sgpb-popup-dialog-main-div {
    width: 100% !important;
    max-width: 90% !important;
    margin: 0 auto !important;
}

div#sgpb-popup-dialog-main-div h2 {
    font-size: 32px !important;
}

div#sgpb-popup-dialog-main-div p {
    font-size: 18px !important;
}

.sgpb-popup-dialog-main-div-theme-wrapper-1 {
    left: unset !important;
	top:50px !important;
}
}
@media only screen and (max-width: 425px) {
	#header button {
    background-color: #d3b668 !important;
    color: #ffffff !important;
    font-size: 13PX !important;
    padding: 9PX 15PX !important;
}	
	
}
@media only screen and (max-width: 375px) {
.process-step.sec-step .process-step-circle:after {
    height: 500px !important;
}
}